Loading...
Searching...
No Matches
janus_audiobridge_message Struct Reference
Collaboration diagram for janus_audiobridge_message:
[legend]

## Data Fields

janus_plugin_session * | handle
char * | transaction
json_t * | message
json_t * | jsep

## Field Documentation

## handle

janus_plugin_session* janus_audiobridge_message::handle

## jsep

json_t* janus_audiobridge_message::jsep

## message

json_t* janus_audiobridge_message::message

## transaction

char* janus_audiobridge_message::transaction

The documentation for this struct was generated from the following file:

- janus_audiobridge.c